// v-space 12
// h-padding 16

const borderless = [
  [4,0]
  [29,1]
  [46,0]
  [53,2]
]

const layouts = [
  "1",
  "11", "111", "12", "1111", "1111",
  "11", "11", "211", "11", "31",
  "112", "21", "111", "11", "11",
  "121", "112", "21", "12", "111",
  "12", "111", "12", "111", "111",
  "111", "1", "111", "11", "111",
  "12", "11", "111", "21", "111",
  "21", "111", "21", "12", "111",
  "11", "111", "111", "111", "1",
  "11", "111", "11", "111", "21",
  "1", "11", "111", "21", "111",
  "211", "111", "12"
]

